* {
    box-sizing: border-box;
}

body {
    padding: 24px;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    height: 100vh;
    font-family: Arial, Helvetica, sans-serif;
}

.alert {
    max-width: 600px;
    width: 100%;
    padding: 0 24px;
    border: 4px solid;
    text-align: center;
    border-radius: 4px;
}

.warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.bold {
    font-weight: bold;
}
